/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ layout */
#sitrion_one_dev_doc_menu{float:left;width:100%;margin:2em 0;}
#sitrion_one_dev_doc_content{float:left;width:100%;margin-bottom:3em;}
#sitrion_one_dev_doc_quickLinks{float:left;width:100%;margin-bottom:2em;}
#sitrion_one_dev_doc_floatContainer{}

@media all and (min-width:760px) {
    #sitrion_one_dev_doc_menu{width:100%;margin-top:40px;margin-bottom:0;}
    #sitrion_one_dev_doc_content{float:right;width:70%;margin-left:5%;margin-top:40px;margin-bottom:40px;}
    #sitrion_one_dev_doc_quickLinks{clear:both;width:100%;margin-top:20px;margin-bottom:0;}
    #sitrion_one_dev_doc_floatContainer{float:left;width:25%;margin-bottom:40px;}
}

@media all and (min-width:960px) {

}

@media all and (min-width:1200px) {
    #sitrion_one_dev_doc_menu{width:15%;margin-bottom:40px;}
    #sitrion_one_dev_doc_content{float:left;width:60%;}
    #sitrion_one_dev_doc_quickLinks{float:right;clear:none;width:15%;margin-top:40px;margin-bottom:40px;}
    #sitrion_one_dev_doc_floatContainer{float:none;width:auto;margin-bottom:0;}
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ doc navigation */
.sitrion_one_dev_doc_navigation{text-align:left;line-height:1.2em;font-size:0.9em;background:#FFF;padding-bottom:0.2em;border:1px solid #DDD;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ doc menu */
#sitrion_one_dev_doc_menu li{position:relative;text-align:left;list-style-type:none;}
#sitrion_one_dev_doc_menu a{display:block;width:100%;padding:0.2em 1em;color:#111;}
#sitrion_one_dev_doc_menu a:hover{color:#c82127;;}

/* +++ 1st Level */
#sitrion_one_dev_doc_menu > li > a{background:#FFF;font-weight:200;padding-right:32px;}

#sitrion_one_dev_doc_menu > li.current_page_item > a,
#sitrion_one_dev_doc_menu > li.current_page_ancestor > a
{background:#E5E5E5;color:#c82127;font-weight:400;}

#sitrion_one_dev_doc_menu > li > a:after{content:'\e62f';float:right;font-family:sitrionIcons, sans-serif;font-size:0.6em;position:absolute;top:4px;right:10px;}

/* +++ 2nd Level */
#sitrion_one_dev_doc_menu > li > ul{display:none;padding-bottom:0.2em;border-bottom:1px solid #DDD;}
#sitrion_one_dev_doc_menu > li:last-child > ul{border-bottom:0 none;}

#sitrion_one_dev_doc_menu > li.current_page_item > ul,
#sitrion_one_dev_doc_menu > li.current_page_ancestor > ul
{display:block;}

#sitrion_one_dev_doc_menu > li.current_page_ancestor > ul > li.current_page_ancestor,
#sitrion_one_dev_doc_menu > li.current_page_ancestor > ul > li.page_item_has_children.current_page_item
{background:#FAFAFA;}

#sitrion_one_dev_doc_menu > li > ul > li a{font-weight:200;padding-left:26px;}

#sitrion_one_dev_doc_menu > li > ul > li.current_page_item > a{color:#c82127;}
#sitrion_one_dev_doc_menu > li > ul > li > a:before{position:absolute;left:16px;content:'•';padding-right:0.3em;}

/* +++ 3rd Level */
#sitrion_one_dev_doc_menu > li ul li ul{display:none;padding-bottom:0.2em;}

#sitrion_one_dev_doc_menu > li > ul > li.current_page_item > ul,
#sitrion_one_dev_doc_menu > li > ul > li.current_page_ancestor > ul
{display:block;padding-left:20px;}

#sitrion_one_dev_doc_menu > li > ul > li > ul > li.current_page_item > a{color:#c82127;}

/* +++ 4th Level */
#sitrion_one_dev_doc_menu > li ul li ul li ul{display:none;padding-bottom:0.2em;}

#sitrion_one_dev_doc_menu > li > ul > li > ul > li.current_page_item > ul,
#sitrion_one_dev_doc_menu > li > ul > li > ul > li.current_page_ancestor > ul
{display:block;padding-left:14px;}

#sitrion_one_dev_doc_menu > li > ul > li > ul > li > ul > li.current_page_item > a{color:#c82127;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ doc quickLinks */
#sitrion_one_dev_doc_quickLinks h5{font-size:1em;margin: 0.2em 10px 0.2em 10px;border-bottom:1px solid #ddd;color:#0099cc;}
#sitrion_one_dev_doc_quickLinks li{position:relative;padding-left: 26px;list-style-type:none;cursor:pointer;color:#111;font-weight:200;}
#sitrion_one_dev_doc_quickLinks li:hover{color:#0099cc;}
#sitrion_one_dev_doc_quickLinks > ul > li:before {content: "•";left: 16px;padding-right: 0.3em;position: absolute;}

#sitrion_one_dev_doc_quickLinks > ul > li > ul > li{padding-left: 12px;}
#sitrion_one_dev_doc_quickLinks > ul > li > ul > li:before {content: "•";left: 3px;padding-right: 0.3em;position: absolute;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ doc content */

#sitrion_one_dev_doc_content h1{font-size:2.8em;margin-bottom:0.2em;}
#sitrion_one_dev_doc_content h2{font-size:1.6em; border-bottom:1px solid #DDD;margin-bottom:0.8em;}

#sitrion_one_dev_doc_content p,
#sitrion_one_dev_doc_content li
{color:#111;line-height:1.4em;}

#sitrion_one_dev_doc_content a{font-weight:200;font-family:monospace;color:#0099cc;}
#sitrion_one_dev_doc_content a:hover{color:#111;}